{
	"variants": {
		"facing=north": {"model":"kubejs:block/cash_register_opened"},
		"facing=east": {"model":"kubejs:block/cash_register_opened", "y": 90, "uvlock": false},
		"facing=south": {"model":"kubejs:block/cash_register_opened", "y": 180, "uvlock": false},
		"facing=west": {"model":"kubejs:block/cash_register_opened", "y": 270, "uvlock": false}
	}
  }